addr_lex.cmo: addr_lex.cmi 
addr_lex.cmx: addr_lex.cmi 
automaton.cmo: automaton.cmi 
automaton.cmx: automaton.cmi 
build_automaton.cmo: automaton.cmi names.cmi build_automaton.cmi 
build_automaton.cmx: automaton.cmx names.cmx build_automaton.cmi 
cyclic_buffer.cmo: cyclic_buffer.cmi 
cyclic_buffer.cmx: cyclic_buffer.cmi 
dumpdb.cmo: dumpdb.cmi 
dumpdb.cmx: dumpdb.cmi 
errors.cmo: errors.cmi 
errors.cmx: errors.cmi 
files.cmo: errors.cmi files.cmi 
files.cmx: errors.cmx files.cmi 
hlins.cmo: build_automaton.cmi dumpdb.cmi errors.cmi files.cmi \
    read_databases.cmi replace.cmi run_automaton.cmi version.cmo 
hlins.cmx: build_automaton.cmx dumpdb.cmx errors.cmx files.cmx \
    read_databases.cmx replace.cmx run_automaton.cmx version.cmx 
html_chars.cmo: html_chars.cmi 
html_chars.cmx: html_chars.cmi 
names.cmo: names.cmi 
names.cmx: names.cmi 
read_databases.cmo: addr_lex.cmi errors.cmi html_chars.cmi read_databases.cmi 
read_databases.cmx: addr_lex.cmx errors.cmx html_chars.cmx read_databases.cmi 
read_html.cmo: read_html.cmi 
read_html.cmx: read_html.cmi 
replace.cmo: replace.cmi 
replace.cmx: replace.cmi 
run_automaton.cmo: automaton.cmi cyclic_buffer.cmi read_html.cmi \
    run_automaton.cmi 
run_automaton.cmx: automaton.cmx cyclic_buffer.cmx read_html.cmx \
    run_automaton.cmi 
build_automaton.cmi: automaton.cmi 
run_automaton.cmi: automaton.cmi 
